:root{
    --grad_color_a: rgba(255,255,255,0.8);
    --grad_color_b: rgba(255,255,255,0.8);
    --grad_color_c: rgba(255,0,255,0.8);
    --grad_color_d: rgba(255,0,255,0.8);
    --bg_color: rgb(0, 170, 255, 0);

}

* {
    box-sizing: border-box;
}

@keyframes animateBG {
    0% { 
        background-size: 100vw 100vh;
        background-position: 0% 0%;
    }
    33% { 
        background-size: 110vw 180vh;
        background-position: 20% 100%;
    }
    66% { 
        background-size: 200vw 110vh;
        background-position: 40% 0%;
    }
    100% { 
        background-size: 100vw 100vh;
        background-position: 0% 0%;
    }
}

::-moz-selection {
    color: red;
    background: yellow;
}
  
::selection {
    color: red;
    background: yellow;
}

@font-face {
    font-family: "FT88 School";
    src: url("FT88-School.woff2");
  }

body {
    font-family:"FT88 School", "Comic Sans MS", Helvetica, Arial, sans-serif;
    margin: 0;

}

a, a:hover, a:visited{
    color: inherit;
    text-decoration: none;
}

#sky-bg{
    position: absolute;
    width: 100vw;
    height: 100vh;
    background-image:  radial-gradient(at 50% 50%, rgb(8, 215, 215), rgb(10, 106, 208) 100%);
    overflow: hidden;
        /* radial-gradient(rgb(255, 255, 255, 0) 75%,rgb(0, 170, 255)), */
        /* radial-gradient(at 35% 55%, var(--grad_color_a) 0%, var( --bg_color) 63%),
        radial-gradient(at 25% 45%, var(--grad_color_b) 10%, var( --bg_color) 43%), */
        /* radial-gradient(at 15% 15%, var(--grad_color_c) 10%, var( --bg_color) 23%),
        radial-gradient(at 20% 20%, var(--grad_color_d) 20%, var( --bg_color) 23%),
        radial-gradient(rgba(0,255,255), rgba(0,255,255)) */
        
        /* linear-gradient(0deg,#cf5c5c,#def2a0,#c6ee4a,#42eca6,#64b3d9,#208ea2,#498ada,#5b73df,#897ed3,#cf5c5c); */
        
    background-attachment: fixed;
    background-size: 100vw 100vh;
    /* background-size: 100vw 700vh; */
}

.title{
    position: absolute;
    top: 5vh;
    left: 5vw;
    font-size: 70px;
    color: red;
    line-height: 1.1;
    letter-spacing: -7px;
    mix-blend-mode: overlay;
    opacity: 1;
}

.slogan{
    margin-left: 40px;
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 5px;
}

.contact{
    position: absolute;
    bottom: 5vh;
    right: 5vw;
    color: red;
    font-size: 1.3em;
    mix-blend-mode: difference;
}
  
  